@charset "UTF-8";
/* CSS Document */


body {
	font: 100% 1.4 Helvetica, Arial, sans-serif;
	background-image:url(../images/bg_all.jpg);
	background-position:0 -35px;
	background-repeat:repeat-x;
	background-color:#C11720;
	color:#333;
	margin: 0;
	padding: 0;
}

html {
	font-size:14px !important; 
	*font-size:75% !important;/*forIE7*/
}

* html {/*forIE6*/
	font-size:75%;
}


ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	
	font-size:100%;
}

ul {list-style: none;}
li {margin-bottom:10px;}

p {line-height:1.6;}
	p.small {font-size:86%;}
	
	p.large {
		font-size:120%;
	}
	
	p.small02 {
		font-size:86%;
		margin-bottom:0;
		color:#666;
	}

/*img linkover*/
a:hover img{
	opacity: 0.7;
	filter:proid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=60);
	filter: alpha(opacity=70);
	}

a img { 
	border: none;
}

/* ~~ links ~~ */
a:link {
	color:#414958;
	text-decoration: underline; 
}
a:visited {
	color: #4E5869;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}

/* ~~ contener ~~ */
.container {
	width: 740px;
	background: #FFF;
	margin: 0 auto;
}

	.contentInner {
		padding:30px 25px 50px 25px;
	}
		/*wide_herf*/
		.contentInnerBox {
	width:315px;
	margin-bottom:20px;
		}
		/*wide_max*/
		.contentInnerBox_Wide {
			/*width:100%;*/
			margin-left:15px;
			margin-right:10px;
			margin-bottom:20px;
		}


/* ~~ このセレクターグループは、.content 内のリストに領域間隔を指定します。~~ */
.content .sidebar1 ul, .content .sidebar1 ol { 
	padding: 0 15px 15px 40px; 
}

/* ~~ navi list~~ */
ul.nav {
	list-style: none; 
	border-bottom: 1px solid #FFF; 
	color:#FFF;
	margin-bottom: 15px; 
}
ul.nav li {
	font-weight:bold;
	background-image:url(../images/bg_menu.gif);
	background-repeat:no-repeat;
	border-bottom: 1px solid #FFF; 
	padding: 10px 5px 8px 35px;
}

ul.nav a, ul.nav a:visited { 
	
	display: block; 
	text-decoration: underline;
	color: #FFF;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { 
	text-decoration:none;
	color: #FFF;
}



.icon {
	margin-top:5px;
	margin-bottom:5px;
	}


/* ~~ color ~~ */
.col01 {
	color:#CC6600;
}

/* ~~ font ~~ */
.bold {
	font-weight:bold;
}


/* ~~ スタイル~~ */
.marginB05 {margin-bottom:5px;}
.marginB10 {margin-bottom:10px;}
.marginB15 {margin-bottom:15px;}
.marginB20 {margin-bottom:20px;}
.marginB25 {margin-bottom:25px;}	
.marginB30 {margin-bottom:30px;}
.marginB35 {margin-bottom:35px;}
.marginB40 {margin-bottom:40px;}	
.marginB50 {margin-bottom:50px;}
.marginB60 {margin-bottom:60px;}	
.marginB70 {margin-bottom:70px;}	
.marginB80 {margin-bottom:80px;}

.marginL05 {margin-left:5px;}
.marginL10 {margin-left:10px;}	
.marginL15 {margin-left:15px;}	
.marginL20 {margin-left:20px;}
.marginL30 {margin-left:30px;}
.marginL40 {margin-left:40px;}


/* ~~ footer ~~ */
.footer {
	background-image:url(../english/images/bg_footer.jpg);
	background-color:#000;
}

	.footerInner {
	padding-left:30px;
	padding-top:20px;
	padding-bottom:10px;
	color:#CCC;
	margin-left:auto;
	margin-right:auto;
		}
	
		.footerInner p {
			margin-top:20px;
		}
		
		.footerInner a {
			color:#FFF;
		}


/* ~~ other ~~ */
.fltrt {  
	float: right;
}
.fltlft { 
	float: left;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}


[if lte IE 7]>
<style>
.content { margin-right: -1px; }
ul.nav a { zoom: 1; } 
</style>
<![endif]




/* ~~ 金沢散策着物プラン・レンタル当日の流れ~~ */
h3 {
	margin-top:60px;
	}

ul.pt_flow {
    width: 675px;
    margin-right: -21px;
    overflow: hidden;
    _zoom: 1;
    }

ul.pt_flow li {
	width:225px;
	float:left;
	background-image:url(../plan/kanazawa/images/flow_icon.gif);
	background-repeat:no-repeat;
	background-position:top right;
	}
	
	
	ul.pt_flow li.end {
	background-image:none;
	}
	
	
	ul.pt_flow li p {
		width:205px;
		line-height:1.4;
		margin-top:5px;
		margin-bottom:20px;
	}



/* ~~ bg~~ */
.bg_ill {
	background-image:url(../english/images/img_flow.jpg);
	background-repeat:no-repeat;
	background-position:top right;
	padding-top:20px;
}


/* ~~ 通常プランページ / 着付けのみ・オプションページ/料金スタイル~~ */
ul.price {
	/*margin-top:-5px;*/
}
	
ul.price li {
	background-image:url(../images/line.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	font-weight:normal;
	color:#333;	
	margin-bottom:5px;
	padding:2px 10px 6px 10px;
}
/*1行のものを高さ合わせる設定*/
ul.price li.txtline {
	padding:10px 10px 15px 10px;
}

.h4_line {
	background-image:url(../plan/photo/images/line.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	padding-bottom:15px;
	padding-left:3px;
	padding-top:40px;
	}

ul.mainPlan a {
	text-decoration: none;
	color:#333;
	display: block;
}


ul.mainPlan li {
	float: left;
	display: block;
}

.marginR15 {margin-right:15px;}

/*----------------------------------------------------
	.table_price
	価格表用
----------------------------------------------------*/

.table_price {

}

.table_price caption {
	font-weight: bold;
}

.table_price td, .table_price th {
	border-bottom:1px #999999 dotted;
	border-right:1px #999999 dotted;
	aborder-top:1px #999999 dotted;
}

.table_price th {
	padding: 0.5em 1em;
	background: #666;
	color:#FFF;
}

.table_price td {
	background: #F2F2E3;
	padding: 0.5em;
	text-align:center;
}

ul.pt_sam li {
	float:left;
	margin-right:8px;
	margin-bottom:5px;
}
ul.pt_sam img, ul.pt_sam02 img {
	padding:4px;
	border:solid 6px #F0F0F0;
	
}

.kimonoSyurui {
	margin-right:10px;
	margin-bottom:10px;
	float:left;
	width:155px;
}

.kimonoName {
	margin:4px 0;
	padding:0;
}

.imgL {
	margin-right:8px;
	float:left;
}

.h4_line2 {
	background-image:url(../plan/photo/images/line.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	padding-bottom:15px;
	padding-left:3px;
	padding-top:10px;
	}
	